db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendle...@amberpoint.com>
Subject Re: Javadoc build problems with JDK 1.5 code?
Date Thu, 04 Oct 2007 14:39:08 GMT
Bryan Pendleton wrote:
>> If changing the source level to 1.5 fixes it for you, I suggest that we
>> just cross our fingers and hope that no one vetos the JDK 5 vote (the
>> polls close at 5 pm PDT today) and check in the fix tomorrow. :)
> 
> This change appears to work for me. If no other opinions are voiced,
> I'll make this change in a day or two.

I made this change last night. You now need a JDK 1.5 build environment
in order to build the engine javadocs for the trunk.

thanks,

bryan


Mime
View raw message